As.mcmc.list {rstan} | R Documentation

## Create an mcmc.list from a stanfit object

### Description

Create an `mcmc.list` (coda) from a `stanfit` object.

### Usage

      As.mcmc.list(object, pars, include = TRUE, ...)

### Arguments

`object` | object of class `"stanfit"`
`pars` | optional character vector of parameters to include
`include` | logical scalar indicating whether to include (the default) or exclude theh parameters named in `pars`
`...` | unused

### Value

An object of class `mcmc.list`.

[Package rstan version 2.12.1 Index]